.lg-backdrop.in {
    opacity: 0.5;
}

/* closer arrow for light gallery */
.lg-actions .lg-prev {
    /* left: 320px; */
}

.lg-actions .lg-next
{
    /* right: 320px; */
}

.lg-actions .lg-next, .lg-actions .lg-prev {
	background-color: #f4f4f4;  /* rgba(33, 22, 82, 0.9); */
	color: #2367BD; /* #0056B9; */
}

.lg-actions .lg-next:hover, .lg-actions .lg-prev:hover{
  color: #2367BD;
}

.title_blue_head {
    color: #211652;
    font-size: 16px;
}

.rate-list-span {
  font-weight:normal;
  margin-left:0px;
  font-size:16px;
}

.rate-list-error {
	font-weight:normal;
	margin-left:0px;
	font-size:16px;
	color: red;
}

/* Book inspection Start */

#book_inspection_popup {
    position: relative;
    background: none;
    width: auto;
    max-width: 700px;
    height: 434px;  
}

#book_inspection_popup .mfp-close-btn-in .mfp-close {
    color: rgb(51, 51, 51);
}

#book_inspection_popup button.mfp-close, button.mfp-arrow {
      background-image: url("../../../__assets_v3/images/close.png");
      background-repeat: no-repeat;
      border: 0 none;
      box-shadow: none;
      cursor: pointer;
      display: block;
      left: -10px;
      opacity: 1;
      overflow: visible;
      padding: 0;
      top: -10px;
      z-index: 1046;
}

/* rate body responsive */
 .ratebodycolwrap {
   padding: 0 3px;
   margin-bottom: 3px;
 }

 .colwrapper {
    border: 1px solid #D4D4D4;
 }

 .daymainwrap {
     background-color:#032354; 
     text-align: center;
 }

 .daywrap {
   padding: 3px 0; 
   color: #fff;
 }

 .pricewrap {
   padding: 3px 0; 
   text-align: center;
 }

/* rate body responsive */



/* Book Inspection end */

@media only screen and (max-width : 768px) {
  .title_blue_head {
    color: #211652;
    font-size: 14px;
  }

  .rate-list-error {
  	font-size: 14px;
  }

  .rate-list-span {
  	font-size: 14px;
  }
}

@media only screen and (max-width : 700px) {
   #book_inspection_popup {
     position: relative;
     background: none;
     width: auto;
     max-width: 300px;
     height: 434px;  
  }
}